/*
    KAPCSOLATFELVETEL / non dialog
    <div class="non-dialog-kapcsolatfelvetel"></div>
*/

.non-dialog-kapcsolatfelvetel {}

.wk_ndk {}

.wk_ndk {
    margin: 20px auto;
    padding: 20px;
    background: #f1f2f3;
}

.wk_ndk h3 {
    font-size: 20px;
    font-weight: 700;
}

.urlap ol {
    margin: 20px 0 !important;
}

.urlap label {
    font-weight: 700 !important;
}

.urlap input {
    padding: 3px;
} 

button#_ahw5_elkuldKapcs {
    background: #0056FF !important;
    color: white !important;
    font-weight: 700 !important;
    border-radius: 3px;
    box-shadow: none !important;
    border-width: 0 !important;
    padding: 4px 10px;
}

button#_ahw5_elkuldKapcs:hover {
    background: #0247ce !important;
    color: white !important;
}
